Subject: bug#62136: a further update: straight.el & nativecomp interaction?

From: "Mark A. Hershberger" <[email-masked]>
Date: Thu, 06 Apr 2023 13:25:52 -0400

I've gone through my init.el and removed all references to straight
which means that some packages I was installing with use-
package+straight are not available. For now, the problem seems to have
disappeared.

But, assuming one of those packages isn't at fault here, maybe this
inidicates a problem with use-package+straight and native-comp?